Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 2 Sep 2022 05:56:52 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
10:06 PM 
Dr. J has joined. 
Dr. J10:06 PM 
Opps, I can't find a Password, nor a Username for this website. do I have one? 
10:06 PM 
Jason has joined. 
Jason10:06 PM 
Hi! Welcome to our chat support! 
Jason10:07 PM 
You have to create one first. let me give you a link , one sec 
This is the link to create an account online - https://secure.4hfl.com/cgi-bin/UCMyAccount 
Dr. J10:07 PM 
Have I ALREADY established one? I have your product in my hot little hand! 
Jason10:09 PM 
Honesty we would not know Dr.J, I you can try to register and if you had created one before you wil be prompted .Use email [email-masked] 
Dr. J10:09 PM 
Jason, I have moved 1000 miles from my prior home. Is there an autoship address that needs to be changed? 
Jason10:09 PM 
I see that you had purchased Alphaviril before.,., 
Dr. J10:10 PM 
Yup! 
Jason10:10 PM 
I checked though but I dont see that you are in auto ship 
Dr. J10:10 PM 
I can't find a place to actually sign in. Perhaps that's a clue? 
Jason10:11 PM 
yeah just create an account online first and go from there..,\ 
Dr. J10:11 PM 
Thanks. Bye. 
Jason10:11 PM 
You can also purchase the auto ship thats is the 39.97 on the webiste.. 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
10:11 PM 
Jason has left. 
10:12 PM 
Dr. J has left. 

Audit feedback : Chat was handled well and advised customer about the link to login and create an account online and also answered customer's queries and questions and advised he does not have any AS subscription. 

Thanks and Regards, 
Amit